{
  "advancements.jags.root.description": "Посадить семена травы",
  "advancements.jags.root.title": "Так выглядит снаружи?",
  "block.jags.badlands_fake_grass_block": "Блок искусственной травы (Бесплодные земли)",
  "block.jags.birch_fake_grass_block": "Блок искусственной травы (Береза)",
  "block.jags.cheery_fake_grass_block": "Блок искусственной травы (Веселый)",
  "block.jags.dark_forest_fake_grass_block": "Блок искусственной травы (Dark_forest)",
  "block.jags.desert_fake_grass_block": "Блок искусственной травы (пустыня)",
  "block.jags.fake_grass_block": "Поддельный блок травы",
  "block.jags.jungle_fake_grass_block": "Блок искусственной травы (Джунгли)",
  "block.jags.mangrove_fake_grass_block": "Блок искусственной травы (Мангровый лес)",
  "block.jags.meadow_fake_grass_block": "Блок искусственной травы (луг)",
  "block.jags.mushroom_fake_grass_block": "Блок искусственной травы (гриб)",
  "block.jags.ocean_fake_grass_block": "Блок искусственной травы (океан)",
  "block.jags.pale_garden_fake_grass_block": "Блок искусственной травы (Pale_garden)",
  "block.jags.plains_fake_grass_block": "Блок искусственной травы (Равнины)",
  "block.jags.snow_fake_grass_block": "Блок искусственной травы (снег)",
  "block.jags.sparse_jungle_fake_grass_block": "Блок искусственной травы (Sparse_jungle)",
  "block.jags.swamp_fake_grass_block": "Блок искусственной травы (Болото)",
  "item.jags.grass_seed": "Семена травы"
}